> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/insurance/rebuild-value-api/changelog.md).

# Changelog

Changelog of the deploy of the Rebuild Value API in format iteration (1.01) and (expected) release date (year, month and day).

### 1.10 - 2026-09-28

* Merged `renovated_kitchen`, `renovated_bathroom`, and `renovated_living_room` into a single `renovated` input to simplify the API and improve explainability.
* Renamed `solar_panels` to `number_of_solar_panels` to clearly indicate that the input represents the number of solar panels.

### 1.09 - 2026-09-10

* `building_function` rename to `building_purpose` and added to Output of `afd_1_0` as `BESTEM` and `afd_2_0` as `buildingPurpose`

### 1.08 - 2026-08-19

* Added the new outputs "afd\_1\_0" and "afd\_2\_0" providing the corresponding SIVI AFD 1.0 and AFD 2.0 field mappings and codes.
* Updated the Herbouwwaarde 2024 rates to the Herbouwwaarde 2025 rates

### 1.07 - 2026-08-12

* Added the new output "volume\_source" which shows the source of the Volume

### 1.06 - 2025-12-19

* Added the new output "accuracy\_indicator" of the rebuild value explained here [Accuracy indicator](/english/insurance/rebuild-value-api/accuracy-indicator.md)

### 1.05- 2025-11-27

* Added six new outputs regarding the construction materials of the wall, floor and roof and their probabilities: "wall\_material",  "wall\_material\_probability" , "floor\_material",  "floor\_material\_probability",  "roof\_material",  "roof\_material\_probability".

### 1.04- 2025-07-02

* EPOnline version update from V4 to V5.

### 1.03 - 2024-09-16

* EPOnline version update from V3 to V4.

### 1.02 - 2024-06-07

* Fixed bug in the calculation of the "parcel\_value" and increased its coverage.

### 1.01 - 2024-05-24

* Added two new outputs, "parcel\_value" and "building\_value". "parcel\_value" is the ground price based on the "outer\_surface\_area" and "building\_value" is the "woz\_value" minus the "parcel\_value".


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/english/insurance/rebuild-value-api/changelog.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
